@charset "windows-1252";
							   
body {
	margin: 0;
	padding: 0;
	text-align: left;
	font-family: Helvetica, Arial, Verdana, Sans-serif;	  
	background: url(../images/body_bg.jpg) repeat;		  
	font-size: 12px;
	color: #575757;
}		   	

h1, h2, h3, h4, h5, p, ul {
	margin:0;
	padding: 0;
}					

ul {
 	list-style-type: none;
}   

a:link, a:visited, a:active, a:focus, a:hover {
	outline: none;		   
	text-decoration: none;
}						 

#wrapper {
	width: 100%;	
	height: 100%;	
	background: url(../images/wrapper_bg.png) top center no-repeat;	
}					 	 

#container {
 	width: 966px; 
	margin-left: auto;
	margin-right: auto;
	background: url(../images/content_bg.png) repeat-y;  	
}   

#container_footer {
 	width: 966px; 
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	background: url(../images/footer_bg.png) no-repeat;  	
	padding: 30px 0 0 0;
}   

#header {
 	width: 966px; 
	height: 252px;	
	margin-left: auto;
	margin-right: auto;
	position: relative;
}							  

#menu {
 	width: 306px;
	height: 35px;
	position: absolute;
	top: 174px;
	left: 25px;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;	 
}			   

a.menu_home:link, a.menu_home:visited, a.menu_home:active {		  
	background: url(../images/menu_home.jpg) no-repeat 0 0;
	display: block;
	width: 99px;
	height: 45px;
	float: left;
}

a.menu_home:hover {			
	background: url(../images/menu_home.jpg) no-repeat 0 -45px;
	text-decoration: underline;	  
	color: #ffffff;
}

a.menu_home_active:link, a.menu_home_active:visited, a.menu_home_active:active {		  
	background: url(../images/menu_home.jpg) no-repeat 0 -45px;
	display: block;
	width: 99px;
	height: 45px;
	float: left;
}

a.menu_home_active:hover {			
	background: url(../images/menu_home.jpg) no-repeat 0 -45px;
	text-decoration: underline;	  
	color: #ffffff;	
	cursor: default;
}		  

a.menu_contact:link, a.menu_contact:visited, a.menu_contact:active {		  
	background: url(../images/menu_contact.jpg) no-repeat 0 0;
	display: block;
	width: 133px;
	height: 45px;
	float: left;	  
	margin: 0 0 0 23px;
}

a.menu_contact:hover {			
	background: url(../images/menu_contact.jpg) no-repeat 0 -45px;
	text-decoration: underline;	  
	color: #ffffff;
}		   

a.menu_contact_active:link, a.menu_contact_active:visited, a.menu_contact_active:active {		  
	background: url(../images/menu_contact.jpg) no-repeat 0 -45px;
	display: block;
	width: 133px;
	height: 45px;
	float: left; 
	margin: 0 0 0 23px;
}

a.menu_contact_active:hover {			
	background: url(../images/menu_contact.jpg) no-repeat 0 -45px;
	text-decoration: underline;	  
	color: #ffffff;	
	cursor: default;
}		

span.menu_item {
 	display: none;
}

.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   visibility: hidden;
   line-height: 0;
   height: 0;
}	  

#left {
	width: 650px;
	padding: 0 0 0 36px; 
	float: left;
}

#left_contact {
	width: 650px;
	padding: 0 0 0 45px; 
	float: left;
}

#left h1 {			  
	font-family: Georgia, Times, Serif;
	font-size: 24px;
	color: #1B402C;
	padding: 0 0 0px 0;
	font-weight: bold;
	font-style: italic;
}	  	 

#left h2 {
	font-family: Arial, Verdana;
	font-size: 14px;
	color: #CEA56E;
	padding: 0 0 15px 0;
	font-weight: bold;
	font-style: italic;
}

#left p.intro {
 	font-family: Georgia, Times;
	font-size: 14px;
	font-style: italic;
	color: #1B402C;
	padding: 10px 30px 20px 0;
}

#left_contact h1 {			  
	font-family: Georgia, Times, Serif;
	font-size: 24px;
	color: #1B402C;
	padding: 0 0 0px 0;
	font-weight: bold;
	font-style: italic;
}	  	 

#left_contact h2 {
	font-family: Arial, Verdana;
	font-size: 14px;
	color: #CEA56E;
	padding: 0 0 15px 0;
	font-weight: bold;
	font-style: italic;
}

#left_contact p.intro {
 	font-family: Georgia, Times;
	font-size: 14px;
	font-style: italic;
	color: #1B402C;
	padding: 18px 30px 20px 0;
}

#right {
	width: 253px;
	float: right; 
	padding: 22px 0 0 20px;
}  	   

#right_contact {
	width: 253px;
	float: right; 
	padding: 22px 0 0 18px;
}  

#creative {
	float: right;
}	 
				   
div.creative_dynamics {
	clear:both;
	color:#E1D8CB;
	font-size:12px;
	line-height:18px;
}	   

p.creative_dynamics_text {
	margin:0px;
	padding:0px;
	position:relative;
	color:#E1D8CB;
}	   

p.creative_dynamics_text a {
	color:#E1D8CB;
	text-decoration:none;
}
p.creative_dynamics_text a:hover {
	color:#E1D8CB;
	text-decoration:none;
}	 

p.creative_dynamics_text a span.CD_text {
	text-decoration:none;
}			 

p.creative_dynamics_text a:hover span.CD_text {
	color:#4287A5;
	text-decoration:underline;
}			  

p.creative_dynamics_text a img {
	position:relative;
	top:7px;
	border:none;
}			

#footer_left {
 	color: #E1D8CB;
	float: left;	
	padding: 28px 0 0 30px;
}				

#footer_right {
 	float: right;	  
	padding: 0 30px 0 0;
}			 

/*  CONTACT FORM */

#form {	
	width: 600px;
	font-size: 12px;	
	margin: 15px 0 30px 0;
	padding: 0 0 0 3px;
}

#form div.form_col_left {	
	float: left;
}

#form div.form_col_right {	
	float:right ;	 
}

#form input {
	border: 1px solid #D8D8D8;
	color: #575757;
	background-color: #fafafa;	 
	width: 263px;
	height: 15px;	 
	padding: 6px 4px;	
	margin: 3px 0 25px 0;
}					

#form label {
	color: #294B38;
	font-size: 14px;  
	font-family: Georgia, Times;
	font-style: italic;
}		 

#form textarea {
	border: 1px solid #D8D8D8;
	background-color: #fafafa;
	color: #575757;			  
	width: 590px;  
	height: 150px; 
	padding: 6px 4px;
	margin: 3px 0 20px 0; 
	font-size: 14px;
	font-family: Arial, Verdana;
}						

#form input:focus {
	border: 1px solid #C1C0C0;
	color: #575757;
	background-color: #ffffff;	
}			

#form input:hover {
	border: 1px solid #C1C0C0;
	color: #575757;
	background-color: #ffffff;	
}				

#form textarea:hover {
	border: 1px solid #C1C0C0;
	color: #575757;
	background-color: #ffffff;	
}		 

#form textarea:focus {
	border: 1px solid #C1C0C0;
	color: #575757;
	background-color: #ffffff;	
}					   

#form .submit {
	background: url(../images/submit_btn.png) 0 0;
	width: 96px;
	height: 27px;			   
    cursor: pointer;
	margin: 0;
	padding: 0;			 
	border: none;
}						  

#form .submit:hover {
	background: url(../images/submit_btn.png) 0 -27px;	  
	margin: 0;
	padding: 0;			 
	border: none;
}						 

#form .submit:focus {
	background: url(../images/submit_btn.png) 0 -27px;
	margin: 0;
	padding: 0;			 
	border: none;
}		

div.textarea {
 	width: 100%;
	clear: both;
}	
										  
#contact_button {
 	width: 97px;
	height: 27px;  
}

a.contact_button:link, a.contact_button:active, a.contact_button:visited {	 
	display: block;
	background: url(../images/contact_btn.png) 0 0;
 	width: 97px;
	height: 27px;
}

a.contact_button:hover {	 
	background: url(../images/contact_btn.png) 0 -27px;
}	 

img.main_image {
 	margin: 6px 0 20px 0;
}		  

#right_contact_us {
	background: url(../images/right_contact_us_bg.png) 0 0 no-repeat;
	width: 220px;
	padding-top: 45px;	
}

#right_contact_us p {
	font-family: Georgia, Times, Serif;
	font-style: italic;
	font-size: 14px;
	color: #1B402C;	 
	padding: 10px 0;
}

#right_contact_us img.right_separator {
 	margin: 20px 0 35px 0;
}

#right_rooms {
	background: url(../images/right_rooms_bg.png) 0 0 no-repeat;
	width: 220px;
	padding-top: 45px;	
}

#right_rooms p {
	font-family: Georgia, Times, Serif;
	font-style: italic;
	font-size: 14px;
	color: #1B402C;	 
	padding: 10px 0;
}

#right_rooms img.right_separator {
 	margin: 20px 0 35px 0;
}  

#right_rooms ul.rooms {	 
	font-family: Georgia, Times, Serif;
	font-style: italic;
	font-size: 14px;
	color: #1B402C;	  
	padding: 10px 0 0 0;	
}

#right_rooms ul.rooms li {	  
	background: url(../images/bullet.png) 5px 10px no-repeat;
	line-height: 24px;								   
	padding: 0 0 0 25px;
}	   

#right_rates {
	background: url(../images/right_rates_bg.png) 0 0 no-repeat;
	width: 220px;
	padding: 45px 0;	
}

#right_rates p {
	font-family: Georgia, Times, Serif;
	font-style: italic;
	font-size: 14px;
	color: #1B402C;	 
	padding: 10px 0;
}	   

#rates_table {
	font-size: 12px;
	width: 220px;
	text-align: left;
	border-collapse: collapse;	
}			   

#rates_table th {	   
	font-weight: normal;
	font-size: 12px;  
	color: #1B402C;	   
	background-color: #CDC9BB;
	width: 100px;
	padding: 4px;
	border: 2px solid #E1D8CB;	
	font-style: italic;
}			

#rates_table th.col_hdg {	   
	font-weight: normal;
	font-size: 12px;  
	color: #1B402C;	   
	background-color: #CDC9BB;
	width: 100px;
	padding: 4px;
	border: 2px solid #E1D8CB;	
	font-style: italic;	   
	text-align: center;
}						  

#rates_table td {
	font-size: 12px;  
	color: #1B402C;	   
	background-color: #CDC9BB;
	width: 60px;	 
	padding: 4px;	
	border: 2px solid #E1D8CB;
}	

#rates_table td.rate1 {
	background-color: #B9BAAB;
	width: 60px;	 
	padding: 4px;	
	border: 2px solid #E1D8CB;	
	text-align: center;
	font-family: Georgia, Times, Serif;
	font-style: italic;
	font-size: 14px;
	color: #1B402C;	  
	font-weight: bold;
}	

#rates_table td.rate2 {
	background-color: #A5AA9B;
	width: 60px;	 
	padding: 4px;	
	border: 2px solid #E1D8CB;	 
	text-align: center;
	font-family: Georgia, Times, Serif;
	font-style: italic;
	font-size: 14px;
	color: #1B402C;	  
	font-weight: bold;
}	

#rates_table td.rate_hdg {
	background-color: #CDC9BB;
	width: 60px;	 
	padding: 4px;	
	border: 2px solid #E1D8CB;	 
	font-family: Georgia, Times, Serif;
	font-style: italic;
	font-size: 14px;
	color: #1B402C;	  
}		 

img.welcome_hdg {
 	padding: 0 0 0 5px;
}					

#left ul.usps {	 
	font-family: Georgia, Times, Serif;
	font-style: italic;
	font-size: 14px;
	color: #1B402C;	  
	padding: 20px 0 0 6px;	
	width: 611px;
}

#left ul.usps li {	  
	background: url(../images/bullet.png) 5px 10px no-repeat;
	line-height: 20px;								   
	padding: 2px 0 10px 22px;
}	

img.attractions_hdg {
 	padding: 25px 0 15px 5px;
}	  	

img.attraction_thumb {
 	padding: 5px 0 0 5px;	
	float: left;		 
	margin: 0 15px 25px 0;		
}	 		

#left ul.attractions {	 
	font-family: Georgia, Times, Serif;
	font-style: italic;
	font-size: 14px;
	color: #1B402C;	  
	padding: 5px 26px 0 6px;	
	width: 425px;
	float: right;
}

#left ul.attractions li {	  
	background: url(../images/bullet.png) 5px 10px no-repeat;
	line-height: 20px;								   
	padding: 2px 0 10px 22px;
}	

img.contact_hdg {
 	padding: 20px 0 0 0;
}	